.head {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;

}

.head .box {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.head .morebox a {
    display: none;
    /* // float: right; */
    line-height: 38px;
    font-family: SourceHanSerifCN, SourceHanSerifCN;
    font-weight: 400;
    font-size: 14px;
    color: #737373;
}

.head .morebox a:hover {
    color: #0751BD;
}

.head .morebox .more-active {
    display: block;
}

.head .morebox a img {
    width: 20px;
    height: 20px;
    vertical-align: -4px;
    margin-left: 5px;
}

.head-title {
    /* // float: left; */
    margin-right: 18px;
    font-family: SourceHanSerifCN, SourceHanSerifCN;
    font-weight: bold;
    font-size: 26px;
    color: #0C6AD3;
    display: inline-block;
}

.head-title img {
    width: 111px;
    height: 27px;
}

/* .tab {
    // float: left;
} */

.tab a {
    font-family: SourceHanSerifCN, SourceHanSerifCN;
    font-weight: 400;
    font-size: 16px;
    line-height: 23px;
    color: #666666;
    margin-right: 15px;
    padding: 4px 13px;
}

.tab .active {
    color: #0063D2;
    background-color: #DEEBF9;
    border-radius: 16px;
}

.main {
    padding: 0 0 61px 0;
}

.main .layout .head {
    margin: 28px 0 23px;
}

.main .layout ul li {
    position: relative;
    float: left;
    margin-right: 16px;
    margin-top: 15px;
    width: 389px;
    height: 119px;
    background: linear-gradient(#FFFFFF 0%, #E6F5FF 100%);
    box-shadow: 0px 0px 8px 0px rgba(213, 213, 213, 0.5);
    border: 3px solid #FFFFFF;
    transition: all .3s;
}

.main .layout ul li:hover {
    transform: translateY(-10px);
}

.main .layout ul li:nth-child(3n) {
    margin-right: 0;
}

.main .layout ul li:nth-child(1),
.main .layout ul li:nth-child(2),
.main .layout ul li:nth-child(3) {
    margin-top: 0;
}

.main .layout ul li a {
    position: relative;
    padding: 30px;
    display: block;
    width: 100%;
    height: 100%;
    font-family: SourceHanSerifCN, SourceHanSerifCN;
    font-weight: 400;
    font-size: 18px;
    color: #333333;
}

.main .layout ul li a::after{
    content: "";
    display: block;
    position: absolute;
    left: 30px;
    top: 65px;
    width: 22px;
    height: 8px;
    background: url(https://yjsp.sipedu.org/static/yjsp/newgb20240528/images/list1_jt.png) no-repeat;
    background-size: 100% 100%;
}

.main .layout ul li:nth-child(3n-2)::after {
    content: "";
    display: block;
    background: url(https://yjsp.sipedu.org/static/yjsp/newgb20240528/images/list1_1.png) no-repeat;
    background-size: 100% 100%;
    width: 90px;
    height: 98px;
    position: absolute;
    right: 41px;
    top: 50%;
    transform: translateY(-50%);
}

.main .layout ul li:nth-child(3n-1)::after {
    content: "";
    display: block;
    background: url(https://yjsp.sipedu.org/static/yjsp/newgb20240528/images/list1_2.png) no-repeat;
    background-size: 100% 100%;
    width: 95px;
    height: 89px;
    position: absolute;
    right: 41px;
    top: 50%;
    transform: translateY(-50%);
}

.main .layout ul li:nth-child(3n)::after {
    content: "";
    display: block;
    background: url(https://yjsp.sipedu.org/static/yjsp/newgb20240528/images/list1_3.png) no-repeat;
    background-size: 100% 100%;
    width: 94px;
    height: 83px;
    position: absolute;
    right: 41px;
    top: 50%;
    transform: translateY(-50%);
}